Skip to main content
POST
/
api
/
v2
/
integration-capabilities
/
featureStore
/
{projectKey}
/
{environmentKey}
/
{integrationKey}
/
{id}
/
validate
Validate delivery configuration
curl --request POST \
  --url https://app.launchdarkly.com/api/v2/integration-capabilities/featureStore/{projectKey}/{environmentKey}/{integrationKey}/{id}/validate \
  --header 'Authorization: <api-key>'
{
  "statusCode": 200,
  "error": "<string>",
  "timestamp": "1654104600000",
  "responseBody": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

integrationKey
string<string>
required

The integration key

id
string<string>
required

The configuration ID

Response

Integration delivery configuration validation response

statusCode
integer

The status code returned by the validation

Example:

200

error
string
timestamp
integer<int64>

Timestamp of when the validation was performed

Example:

"1654104600000"

responseBody
string

JSON response to the validation request